body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #AC1A0A;
	background-image: url(images/gradient.gif);
	background-repeat: repeat-x;
}
.topheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.box-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.box-text strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.gradient {
	background-image: url(images/gradient.gif);
	background-repeat: repeat-x;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #323332;
	margin: 5px;
}
.mytboxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #ffffff;
	border: 1px solid #999999;
}

h1{
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight:normal
   }
   
   h2{
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	
	font-weight:normal   }
   
  .resources {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
}

     .previewlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
}

.heading h2{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}
.logoborder{
	border-bottom:5px solid #eeeaea;
	border-left:1px solid #eeeaea;
	border-right:1px solid #eeeaea;
	border-top:1px solid #eeeaea;
	text-align:center;
}
.bottom_seq{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#333333;
	line-height:11px;
	background-color:#FFFFFF;
	width:11px;
}
.bottom_seq:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	line-height:11px;
	background-color:#be1d2e;
	width:11px;
}
.bottom_seqhover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	line-height:11px;
	background-color:#be1d2e;
	width:11px;
}